*{
    font-family: sans-serif, Arial, Helvetica !important;
}

/*

footer-start

*/

.footer {
    margin: 0;
    background-color: #23212a;
}

.footer__content {
    display: flex;
}

.logo-link__img {
    height: 70px;
}

.contacts-block__contact-info {
    margin-top: 35px;
    margin-bottom: 13px;
}

.contact-info__adress {
    font-size: 14px;
    font-weight: 400;
} 

.contacts-info__numbers {
    margin-top: 35px;
    font-size: 18px;
    font-weight: 500;
}

.numbers__item:hover {
    color: #2a77ed;
}

.contacts-info__numbers:last-child {
    margin-bottom: 0px;
}

.contacts-block {
    width: 100%;
}

.btn--call-master {
    color: #2a77ed;
    margin-top: 55px;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0;
    background: none;
    border: none;
    box-shadow: none;
}

.btn--call-master:hover {
    color: #2a77ed;
}

.btn--arrow::before {
    content: '';
    border: solid #2a77ed;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    margin-right: 7px;
    border-radius: 1px;
    transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.content__categories-block {
    margin-top: 24px;
    position: relative;
    width: 100%;
}

.content__information-block {
    width: 100%;
    margin-top: 24px;
}

.content-title {
    margin: 0px;
    color: white !important;
    padding-top: 12px;
    padding-bottom: 24px;
    text-transform: none !important; 
}

.social__item {
    margin-left: 8px;
    margin-right: 8px
}

.social__item:first-child {
    margin-left: 0px;
}

.categories-block__social {
    display: flex
}


.content-list {
    font-size: 14px;
    font-weight: 300;
}

.content-list li {
    margin-bottom: 10px;
}

.categories__link:hover,
.social__item .item__link:hover,
.information__link:hover,
.phoneclick:hover {
    color: #2a77ed !important;
}

.categories-block__social .social__item {
    margin-bottom: 0px;
}

.social-networks {
    position: absolute;
    bottom: 0;
    margin: 0;
}

.social__item .item__link {
    color: white;
}

.social__item .item__img {
    height: 22px;
    width: 22px;
}

.footer__copyright hr {
    margin: 30px 0 20px;
}

.copyright__text {
    margin-bottom: 20px;
}

/*

    google-map-start

*/

.message__text {
    margin: 0;
    color: #444;
    font-size: 20px;
    text-align: center;
}

.container-map {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 500px;
    padding: 0;
}

#map {
    height: 100%;
    width: 100%;
}

.hide {
    display: none;
}

.lds-ripple {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.lds-ripple div {
    position: absolute;
    border: 4px solid #2a77ed;
    opacity: 1;
    border-radius: 50%;
    animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
    animation-delay: -0.5s;
}
@keyframes lds-ripple {
    0% {
        top: 36px;
        left: 36px;
        width: 0;
        height: 0;
        opacity: 1;
    }
    100% {
        top: 0px;
        left: 0px;
        width: 72px;
        height: 72px;
        opacity: 0;
    }
}

/*

    google-map-end

*/


/*

footer-end

*/


/*

contact-start

*/

.contact__list-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 25px;
    margin-bottom: 25px;
}

.contact__wrapper .contact__list-info {
    margin-bottom: 0;
}

.contact__list-info .list-info__item {
    display: flex;
    align-items: center;
    width: 100%;
}

.contact__list-info .list-info__item:nth-child(even) {
    flex-direction: row-reverse;
}

.contact__slideshow, .item__content-info {
    width: 50%;
}

.item__content-info {
    text-align: center
}

.item__content-info .content-title {
    margin-bottom: 30px;
    font-size: 24px;
    font-weight: 500;
}

.contact {
    background: #fff;
}

.content__phone {
    display: flex;
    flex-direction: column;
    margin-top: 10px;
    font-size: 18px;
}

.content__phone .phone__link {
    margin-bottom: 10px;
}

.content__phone .phone__link:hover {
    color: #2a77ed;
}
.info-content {
    display: none;
}

.content__scheldue {
    display: flex;
    flex-direction: column;
}

.image-service {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.content__divinder {
    display: block;
    width: 180px;
    height: 1px;
    background: #2a77ed;
    border: none;
    margin: 25px auto 25px auto;
}

.content__title {
    font-size: 24px;
    font-weight: 500;
    color: black;
}

.content__adress {
    margin-bottom: 22px;
    font-size: 16px;
}

.contact__slideshow{
    height: 410px;
}

.contact__slideshow .slick-slide {
    height: 410px !important;
}

.contact__slideshow .slick-list {
    height: 100%;
}

.contact__slideshow .container__arrow {
    top: calc(410px / -2);
    margin: 0 20px;
}

.scheldue__time {
    margin-bottom: 5px;
    font-weight: 500;
    font-size: 16px;
}

.container__contact {
    padding: 0;
    width: 100%;
    max-width: 2000px;
}

.contact__wrapper {
    margin: auto;
}

.btn-route {
    border: none;
    padding: 10px 20px;
    margin: 0;
    margin-bottom: 22px;
    border-radius: 20px;
    background: #2a77ed;
    color: #ffffff;
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    overflow: hidden;
    transition: .3s ease;
}

.btn-route:hover {
    transform: scale(1.025);
}
/*

contact-end

*/

/*

main-start

*/

.main__seo {
    position: relative;
    display: flex;
    justify-content: center;
    max-height: 225px;
    margin-top: 35px;
    margin-bottom: 35px;
    transition: 0.3s;
}

.show-seo {
    height: auto;
    max-height: 5000px;
    transition: 0.3s;
}

.seo__content {
    overflow: hidden;
    box-shadow: 0 10px 20px -10px rgba(0,0,0,0.12);
}

.seo__content h2 {
    margin-top: 0;
}

.seo__btn {
    position: absolute;
    cursor: pointer;
    bottom: -32px;
    transition: 0.3s;
}

.seo__btn::before {
    content: '';
    border: solid #2a77ed;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 5px;
    margin-right: 7px;
    border-radius: 1px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transition: 0.3s;
}

.rotate-seoBtn::before {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transition: 0.3s;
}

.seo__btn:hover {
    transform: scale(1.5);
}

.container__banner {
    display: flex;
    justify-content: center !important;
    flex-wrap: wrap;
}

.banner__item {
    padding: 0;
    height: 176px;
    min-width: 455px;
    max-width: 455px;
    width: calc(50% - 30px);
}

.banner__image {
    height: 100%;
    width: 100%;
    transition: 4s ease all;
}

.banner__item:nth-child(1) .banner__image {
    background: url("../image/pro11.jpg") no-repeat;
    background-size: cover;
}

.banner__item:nth-child(2) .banner__image{
    background: url("../image/iphone11.jpg") no-repeat;
    background-size: cover;
}

.banner__item:nth-child(3) .banner__image{
    background: url("../image/iphone11.jpg") no-repeat;
    background-size: cover;
}

.banner__item:nth-child(4) .banner__image{
    background: url("../image/mac-air11.jpg") no-repeat;
    background-size: cover;
}

.banner__image:hover {
    transform: scale(1.03);
}

.oct-category-item-text {
    height: 100%;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

.wrap-category {
    width: 100% !important;
}
/*

main-end

*/

/*

slider-start

*/

.slideshow__image,
.slide__image {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.container__content-top {
    width: 100%;
}

.slick-arrow {
    position: absolute;
    z-index: 1;
}

.slideshow__item {
    position: relative;
    z-index: 1;
    overflow: hidden;
    height: 525px;
    text-align: center;
    padding: 145px 0;
    cursor: -webkit-grab;
    cursor: grab;
}

.slideshow__slide {
    position: absolute;
    line-height: 0;
    text-align: center;
    z-index: -1;
    width: 100%;
    height: 525px;
    bottom: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.center-con {
    display: flex;
    height: 100vh;
    align-items: center;
    justify-content: center;
}

#cta {
    width: 100%;
    height: 100%;
    cursor: pointer;
    position: absolute;
}

#cta .arrow {
    left: 15%;
}

.prev-arrow,
.next-arrow {
    position: absolute;
    top: calc(50% - 20px);
    width: 40px;
    height: 40px;
}

.container__arrow {
    position: relative;
    top: calc(525px / -2);
}

.container__arrow .icon-wrap::after,
.container__arrow .icon-wrap::before {
    position: absolute;
    left: 25%;
    width: 3px;
    height: 50%;
    background: #fff;
    content: '';
    -webkit-transition: -webkit-transform 0.3s, background-color 0.3s;
    transition: transform 0.3s, background-color 0.3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.container__arrow .icon-wrap::after {
    top: 50%;
    -webkit-transform: translateX(-50%) rotate(-30deg);
    transform: translateX(-50%) rotate(-30deg);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.container__arrow .icon-wrap::before {
    -webkit-transform: translateX(-50%) rotate(30deg);
    transform: translateX(-50%) rotate(30deg);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.slick-arrow:hover {
    background-color: #fff;
    border-radius: 50%;
}

.main-slider-next-arrow:hover .icon-wrap::before,
.main-slider-prev-arrow:hover .icon-wrap::before {
    transform: translateX(-50%) rotate(45deg);
    background-color: #343434;
}

.main-slider-next-arrow:hover .icon-wrap::after,
.main-slider-prev-arrow:hover .icon-wrap::after {
    transform: translateX(-50%) rotate(-45deg);
    background-color: #343434;
}

.main-slider-next-arrow {
    right: 0;
    transform: scale(-1, -1);
}

/*

slider-end

*/

/*

advantages-start

*/

.advantages-wrap {
    background-color: #F5F5F6;
}

.advantages__title {
    color: #000000;
}

.advantages__list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: baseline;
    background-color: #f4f7fd;
    list-style-type: none;
    padding: 0;
    margin-bottom: 0;
}

.list-advantage__item {
    display: flex;
    flex-direction: column;
    width: 33%;
    margin: 35px 0;
    padding: 0 20px;
}

.advantage__content .advantage__title {
    font-size: 22px;
    font-weight: bold;
    color: #000;
    text-align: left;
}
.advantage__content {
    max-width: 275px;
    font-size: 14px;
    text-align: left;
    line-height: 22px;
}

.advantage__bg {
    padding: 35px;
    width: fit-content;
}

.advantage__text {
    height: 110px;
}

.list-advantage__item svg {
    width: 40px;
    height: 40px;
}

.advantage__bg--red{
    background: center/contain no-repeat url(/image/icons/red.svg);
}

.advantage__bg--green{
    background: center/contain no-repeat url(/image/icons/green.svg);
}

.advantage__bg--blue{
    background: center/contain no-repeat url(/image/icons/blue.svg);
}

.advantage__bg--yellow{
    background: center/contain no-repeat url(/image/icons/yellow.svg);
}

.advantage__bg--purple{
    background: center/contain no-repeat url(/image/icons/purple.svg);
}

.advantage__bg--purple2{
    background: center/contain no-repeat url(/image/icons/purple2.svg);
}

.advantage__icon--diagnostics {
    fill: red;
}

.advantage__icon--comfort {
    fill: #9EBFD5;
}

.advantage__icon--spares {
    fill: goldenrod;
}

.advantage__icon--speed {
    fill: green;
}

.advantage__icon--quality {
    fill: dodgerblue;
}

.advantage__icon--warranty {
    fill: #C876DC;
}

/*

advantages-end

*/

/*

about-us-start

*/

.about-us__title {
    margin-bottom: 40px;
    margin-top: 0;
    text-align: center;
    font-size: 32px;
}

.container__about-us {
    position: relative;
    display: flex;
}

.about-us {
    position: absolute;
    width: 100%;
    height: 100%;
}

.about-us__descr {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    float: right;
}

.descr__text {
    width: 85%;
}

.about-us__slide {
    display: block !important;
    height: 420px !important;
}

.about-us__slideshow {
    width: 50%;
}

.about-us__descr p {
    margin: 18px auto;
    max-width: 500px;
    font-size: 16px;
    font-family: sans-serif;
    font-weight: 100;
    color: black;
    text-align: center;
    line-height: 22px;
}

.about-us__divider {
    display: block;
    width: 180px;
    height: 1px;
    background: #f1f1f1;
    margin: 10px auto 25px auto;
}

.about-us__street {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-weight: 100;
    font-family: sans-serif;
    color: black;
}
.about-us__shedule-wrapper {
    margin: 10px 0;
    width: 100%;
}

.about-us__shedule-item {
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    color: black;
}

.about-us__phone-link {
    text-align: center;
    display: block;
    font-size: 18px;
    font-weight: 100;
    text-decoration: underline;
    color: black;
}

.master__photo {
    height: 200px !important;
    width: 200px;
    margin: 0 auto;
    border: 2px solid #2a77ed;
    border-radius: 100%;
}

.master__title {
    font-size: 20px;
    margin-top: 10px;
}

.our-team .round {
    position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    transition: .3s;
}

.our-team__title {
    margin: 40px 0;
    text-align: center;
    font-size: 32px;
}

.our-team__master {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.master__about {
    margin-top: 10px;
}

.advantages__title {
    margin: 40px 0;
    font-size: 32px;
}

.advantages-wrap {
    background-color: #f4f7fd;
}

.about-us__slideshow {
    z-index: 1;
}

.slick-list {
    cursor: pointer;
}

.container__arrow-team {
    width: 100%;
    top: calc(292px / -2);
}

.prev-arrow {
    left: 0;
}
/*

about-us-end

*/

/* 

faq-start

*/

.container-faq__header {
    text-align: center;
    font-size: 36px;
    padding: 0;
    height: 40px;
    margin-bottom: 40px;
    line-height: 40px;
}

.container-faq {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.faq {
    width: 100%;
}

.faq__questions {
    width: 85%;
    margin: auto;
    margin-bottom: 40px;
    padding: 0;
    list-style: none;
}

.title-wrap {
    display: flex;
    align-items: center;
    background-color: #f5f5f5;
}

.title-wrap__title {
    font-size: 18px;
    line-height: 25px;
}

.btn-show-more {
    margin: 10px;
	background-color: #fff;
	font-size: 16px;
	height: 40px;
	width: 40px;
    position: relative;
    border-radius: 50%;
    cursor: pointer;
    transition: 0.3s;
}

.btn-show-more:hover {
    border: 2px solid #2a77ed;
    transition: 0.3s;
}

.btn-show-more:after,
.btn-show-more:before {
	content: "";
	display: block;
	background-color: #2a77ed;
	position: absolute;
	top: 50%;
	left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.3s;
}

.btn-show-more:before {
    height: 1em;
    width: 0.2em;
}

.btn-show-more:after {
    height: 0.2em;
    width: 1em;
}

.item-question__text {
    padding-left: 10px;
    border: 1px solid #f5f5f5;
    font-size: 14px;
    text-align: left;
}

.answer-show:before {
    content: "";
	display: block;
    background-color: #2a77ed;
    position: absolute;
	top: 50%;
	left: 50%;
    transform: translate(-50%, -50%) rotate(90deg);
    transition: 0.3s;
}

.answer-show:after {
    content: "";
	display: block;
    background-color: #2a77ed;
    position: absolute;
	top: 50%;
	left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.3s;
}

.text--hide {
    height: 0;
    margin-top: 0;
    margin-bottom: 0;
    overflow: hidden;
    transition: 0.3s;
}

.text--show {
    height: auto;
    padding: 20px 10px;
    font-size: 14px;
    text-align: left;
    transition: 0.3s;
}

.questions__item-question {
    margin-bottom: 15px;
}

/*
faq-end

*/


/*

mobile

*/


@media(max-width: 769px) {
    /*

    contact-start

    */
    
    .contact__list-info .list-info__item {
        flex-direction: column;
    }

    .contact__slideshow,
    .item__content-info {
        width: 100%;
    }

    .contact__list-info .list-info__item:nth-child(even) {
        flex-direction: column;
    }

    .contact__slideshow .container__arrow {
        top: calc(50% - 20px);
        margin: 0;
    }

    .contact__slideshow .prev-arrow {
        margin-left: 20px;
    }

    .contact__slideshow .next-arrow {
        margin-right: 20px;
    }

    .contact__slideshow .slick-slide img {
        height: 100%;
    }

    .contact__list-info .item__content-info {
        margin: 25px 0;
    }

    /*

    contact-end

    */

    /*

    advantages-start

    */

    .list-advantage__item {
        width: 50%;
    }

    .advantages__title {
        text-align: center;
    }

    /*

    advantages-end

    */

    /*

    about-us-start

    */

    .container__about-us {
        flex-direction: column;
    }

    .about-us__slideshow {
        width: 100%;
    }

    .about-us {
        position: static;
        margin-bottom: 20px;
    }

    .about-us__descr{
        width: 100%;
    }

    .slick-track .our-team__master {
        height: auto !important;
    }

    /*

    about-us-end

    */
}

/*

mobile

*/

@media(max-width: 500px) {
    /*

    advantages-start

    */

    .list-advantage__item {
        width: 90%;
        margin: 5px 0;
    }

    .advantages__list {
        justify-content: center;
    }

    /*

    advantages-end

    */
}
